	@import url(http://fonts.googleapis.com/css?family=Oswald:300,400,700&subset=latin,latin-ext);
	@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,700&subset=latin,latin-ext);
	
	* {
		margin:0;
		padding:0;
		box-sizing:border-box;
	}
	
	strong, b{
		font-weight:700;
	}
	
	body{
	
		margin: 0px auto;
	/*	width: 1012px; */
		background: #f17023;
		background-image: url(../images/bg_oranzno.png);
		font-family: "Oswald";
		color:#FFF;
		overflow:hidden !important ;
	/*	overflow-y:hidden; */
	}
	
	a, a:visited, a:hover {
		text-decoration:none;
		color:#FFF;
	}
	
	img {
		border:none;
	}
	
	.xl-hidden {display:none;}
	
	
	
	#vsebina{
	}
	
	#logo{
		
		position: relative;
		z-index: 1;
		margin: 0px auto;
		width: 789px;
		margin-top: 170px;
		margin-bottom: 40px;
		visibility: hidden;
	}
	
	#odstevalnik{
		margin:0px auto;
		text-shadow: 3px 3px 0 rgba(0,0,0,.31);
		text-align:center;
		max-width:730px;
		margin-top:15px;
		visibility: hidden;
	}
	
	.tekst-prvi{
	
		font-size: 48px;
		margin: 0px;
		margin-bottom :15px;
		
	}
	
	.digi{
	
		font-size: 72px;
		
	}
	
	.enote{
	
		font-size: 24px;
		text-transform: uppercase;
		
	}
	
	#social {
		margin: 0px auto;
		width: 400px;
		margin-top: 20px;
		margin-bottom: 20px;
	/*	padding-left: 10px; */
		position: relative;
		z-index: 1;
		text-align:center;
		text-shadow: 3px 3px 0 rgba(0,0,0,.31);
		font-size:18px;

		
	}
	#social a {
		
		margin-right:5px;
		
		
	}	
	
	#social a img{
		
		margin-top: 10px;
		
		
	}
	
	.top-fixed {
		position:fixed;
		top:0;
		left:0;
		z-index: 70;
		width: 100%;
		padding: 0;
		margin:0;
		text-align:center;
	}
	
	.section{
	text-align:center;
	}
	#meni li {
		display: inline-block;
		line-height: 80px;
	}
	#meni li.active{
		color: #fff;
	}
	#meni li a{
		text-decoration:none;
		color: #FFF;
		-moz-transition: color 0.5s ease-out;
		-o-transition: color 0.5s ease-out;
		-webkit-transition: color 0.5s ease-out;
		-ms-transition: color 0.5s ease-out;
	}
	#meni li.active a:hover{
		color: #ffd59b;
	}
	#meni li a:hover{
		color: #ffd59b;
	}
	#meni li a,
	#meni li.active a{
		padding: 0px 3px;
		display: block;
	}
	#meni li.active a{
		color: #ffd59b;
	}
	#meni{
	  height: 80px;
	  width: 400px;
	  padding: 0;
	  margin: 0px auto;
	  margin-top: 60px;
	  text-align: center;
	  background: rgba(29, 29, 27, 0.93);
	  -webkit-border-radius: 6px;
	  border-radius: 6px;
	  font-size: 24px;
	  text-shadow: 3px 3px 0 rgba(0,0,0,.31);
	}
	
	#section0
	{
		padding-top:50px;
	}
/* domov */

/*
#domov {
	background-image: url(../images/ciba.gif),url(../images/roke.png), url(../images/dora.png), url(../images/bg-home.jpg);
	background-attachment: fixed, scroll, scroll, fixed;
	background-size: initial;
	z-index: 1;
	background-position: 8% 16%,46% 26%,100% 100%,50% 50%;
	background-repeat: no-repeat;
}*/

#domov {
	background-image: url(../images/bg-2020.png);
	background-size: cover;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#7A4BFF;
}

#domov:after{
  content:'';
  display:block;
  position:absolute;
  z-index:-1;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-image: url(../images/bg-overlay-02.png);
  background-size: 3px 3px;
  background-repeat: repeat;
}
/* PROGRAM */
#program {
  text-align: center; 
/*  padding-top:120px; */
/*  background-image: url(../images/bg_viola.png); 
  background-color:#5b4a99; */
	-moz-box-shadow: inset 0 0px 43px rgba(0, 0, 0, 0.38);
	-webkit-box-shadow: inset 0 0px 43px rgba(0, 0, 0, 0.38);
	box-shadow: inset 0 0px 43px rgba(0, 0, 0, 0.38);
  z-index: 0;
}
#filter-meni {
	
}
#filter-meni a {
  cursor: pointer;
  /* background: rgba(29, 29, 27, 0.65); */
  padding: 10px 20px 10px 20px;
  margin-right: 0.5%;
  margin-left: 0.5%;
  border-radius: 6px;
  font-size: 115%;
  border: 1px solid #FFFFFF;
  font-weight: 300;
  text-transform: uppercase;
  -moz-transition: background 0.5s ease-out;
  -o-transition: background 0.5s ease-out;
  -webkit-transition: background 0.5s ease-out;
  -ms-transition: background 0.5s ease-out;
}
#filter-meni a:hover {
  background: rgba(255, 255, 255, 0.09);
}
a.filter.active {
  background: rgba(255, 255, 255, 0.09);
}
#dogodki{
  padding: 2% 2% 0;
  text-align: justify;
  font-size: 14px;
  max-width: 1120px;
  margin: 0 auto;
}
#dogodki:after{
  content: '';
  display: inline-block;
  width: 100%;
}
#dogodki .mix,
#dogodki .gap{
  display: inline-block;
  width: 100%;
}
#dogodki .mix{
  text-align: left;
  margin-bottom: 6%;
  display: none;
  vertical-align: top;
}
#dogodki .mix:before{
  content: '';
  display: inline-block;
  /*padding-top: 60%;*/
}
#roka {
	position: absolute;
	left: -60px;
	top: -30px;
	z-index: -1;
	max-width:100%;
}
.fl-mb {
	float: left;
	margin-bottom: 17px;
}
.fl-mb-big {
	float: left;
	margin-bottom: 30px;
}
.fl-mb-sbig {
	float: left;
	margin-bottom: 60px;
}
.spremembe {
	text-align:center; 
	font-size:120%;
	padding:1% 2% 2% 2%;
	font-weight: 300;
}
ul.dogodki li
{
	font-weight:300;
	border-bottom: 1px #FFF dotted;
	padding-bottom:10px;
	padding-top:10px;
}
ul.dogodki li:last-child
{
	border:none;
	padding-bottom:5px;
}
.ura-dogodka
{
  margin-right: 5%;
  font-weight:400;
}
.slika {
	width:100%;
}

.vsebina img.lazy{
	background: rgba(17, 17, 17, 0.2);
}
.vsebina img{
	display: inline-block;
	vertical-align: top;
	float: left;
	margin: 0% 3% 1% 0%;
	max-height: 320px;
	max-width: 420px;
	
}
.cb {
	clear:both;
}
.vsebina h1, .vsebina h2
{
	font-family: "Oswald";
	font-size: 190%;
	font-weight: 400;
	text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.21);
}
.dogodek b
{
	font-weight: 400;
}
.dogodek span.ura
{
	color: #ffd59b;
	/*color: #a297c9;*/
	margin-right:3%;
}
.datum {
	text-shadow: 3px 3px 0 rgba(0,0,0,.31);
	font-size:60px;
	text-align:center;
	margin-bottom:2%;
}
.dogodek,
.page_collapsible {
	margin-top: 2%;
	height: 80px;
	background: rgba(17, 17, 17, 0.9
	
	
	);
	font-family: "Oswald";
	text-decoration: none;
	font-size: 1.3em;
	cursor: pointer;
	border-radius: 6px;
	line-height: 80px;
	padding-left: 3%;
	padding-right: 3%;
	font-size: 170%;
	text-shadow: 3px 3px 0 rgba(0,0,0,.31);
	-moz-transition:  opacity 0.5s ease-out; 
    -o-transition: opacity 0.5s ease-out; 
    -webkit-transition: opacity 0.5s ease-out; 
    -ms-transition: opacity 0.5s ease-out; 
	overflow:hidden;
}

.dogodek:after
{
	line-height:20px;
}
.dogodek:hover,
.page_collapsible:hover {
	opacity: 0.8;
}
.collapse-open {
    opacity: 0.8;
    color: #fff;
}
div.container {
    padding:0;
    margin:0;
}
div.vsebina {
	text-align: justify;
	margin: 0;
    font-size: 120%;
    font-weight: 300;
    font-family: 'Open Sans','Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
}
div.vsebina a {
	color: #ffd59b;
}

div.vsebina a:hover {
	color: #FFF;
}

div.vsebina ul, div.vsebina p {
    margin:0;
/*    padding:3px; */
/*	margin-top: 3%; */
/*	margin-bottom: 3%; */
}
div.vsebina ul li {
    list-style-position:inside;
    line-height:25px;
}
div.vsebina ul li a {
    color:#555555;
}

div.sponzorji {
	color:#000;
	margin-top:0px;
}

div.sponzorji h4{
	font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
}

/* KAJ DOGAJA DANES */

.marquee {
    width: 450px;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

.marquee p {
    display: inline-block;
    padding-left: 100%;  /* show the marquee just outside the paragraph */
    animation: marquee 25s linear infinite;
	margin:0px;
}

.marquee p:hover {
    animation-play-state: paused;
}

@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}


.dogajanje {
	height: 80px;
	font-size: 24px;
	background: rgba(22, 22, 21, 0.8);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	display: inline-block;
	padding:0px 10px 0px 10px;
	margin: 0px auto;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.36);
	line-height:80px;
	border-style: solid;
    border-left-width: 10px;
    border-right-width: 10px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-color: rgba(212, 208, 98, 0);
}
					
.mr {
	margin-right: 60px;
/*	color:#fffed4; */
}

/* SIDENAV */
 /* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 3; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 80px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #FFF;
    display: block;
    transition: 0.3s;
	border-bottom: solid 1px #3a3a3a;
}

.sidenav a.second {
    padding: 2px 8px 2px 42px;
    text-decoration: none;
    font-size: 21px;
    color: #898989;
    display: block;
    transition: 0.3s;
	border:none;
}

.sidenav h3 {
    padding: 8px 8px 8px 32px;
    margin: 0px;
    font-size: 25px;
    color: #FFF;
    display: block;
	font-weight:400;
}


/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus, .offcanvas a:active {
    color: #ffd59b;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 12px;
    right: 25px;
    font-size: 55px;
    margin-left: 50px;
	margin-bottom:15px;
	border:none;
}

a#menu-logo {
	padding: 0;
    text-align: center;
    margin-bottom: 40px;
	opacity:0;
	transition: 1s;
	border:none;
	min-width:320px;
}

a#menu-logo img{
	width: 210px;
}

#menu-items {
	opacity:0;
	transition:1s;
	min-width:320px;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
} 

/* ICONMOON */
@font-face {
  font-family: 'ttdoicons';
  src:  url('../fonts/ttdoicons.eot?mwgcu6');
  src:  url('../fonts/ttdoicons.eot?mwgcu6#iefix') format('embedded-opentype'),
    url('../fonts/ttdoicons.ttf?mwgcu6') format('truetype'),
    url('../fonts/ttdoicons.woff?mwgcu6') format('woff'),
    url('../fonts/ttdoicons.svg?mwgcu6#ttdoicons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'ttdoicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\f05e";
}

.icon-menu {
	position:fixed;
	z-index:2;
	left:35px;
	top: 25px;
	font-size: 56px;
	color: #FFF;
	text-shadow: 3px 3px 0 rgba(0,0,0,.31);
	-moz-transition: color 0.5s ease-out;
	-o-transition: color 0.5s ease-out;
	-webkit-transition: color 0.5s ease-out;
	-ms-transition: color 0.5s ease-out;
}

.icon-menu:hover {
	color:#ffd59b;
	cursor:pointer;
}

.icon-x:before {
  content: "\f081";
}



/* PRELOADER */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:99; /* makes sure it stays on top */
}

#status {
	width:300px;
	height:300px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../images/loading.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-150px 0 0 -150px; /* is width and height divided by two */
}



/* WKRWGLCA */

#izvajalci, #wkrwglca {
		background:#000;

}

.wkrwglca-cez {
	position: relative;
    z-index: 1;
    font-family: "Open Sans";
    font-weight: 300;
    width: 900px;
    margin: auto;
    text-shadow: 0.682px 0.731px 21px rgba(0, 0, 0, 0.66);
}

.wkrwglca-cez h1{
	font-size: 136px;
    font-family: "Oswald";
    letter-spacing: -6px;
}

.artist {
	position: absolute;
    z-index: 10;
    bottom: 30px;
    font-size: 44px;
    text-transform: uppercase;
    left: 30px;
    background: #000;
    padding: 5px 25px;
	z-index: 0;
}

#kamp {
	background-image: url(../images/bg-kamp.jpg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
	background-color: rgba(0, 0, 0, 0.7);
    background-blend-mode: multiply;
    position: relative;
	background-attachment: fixed;
}

#kamp:after{
	content: '';
    display: block;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/pattern.png);
    background-size: 3px 3px;
    background-repeat: repeat;
}

#kamp .vsebina {
    font-size: 16px;
    width: 1120px;
    margin: auto;
	position: relative;
    z-index: 1;
}

#kamp .vsebina h2{ 
	font-size: 62px;
    text-transform: uppercase;
    margin-bottom: 12px;
}
	
/* RESPONSIVE */
 
 /*
 @media all and (max-width: 1680px){
	#domov {
		background-size: 355px, 306px, 378px, 487px, cover;
	}
	 
 }
 
@media all and (max-width: 1600px){
	#domov {
		background-position: 5% 16%,65% 0%,23% 100%,98% 100%,50% 50%;
		background-size: 344px, 280px, 350px, 487px, cover;
	}
	 
 } 
@media all and (max-width: 1536px){
	#domov {
		background-position: 5% 16%,70% 0%,25% 100%,100% 100%,50% 50%;
		background-size: 336px, 280px, 350px, 483px, cover;
	}
	 
 }
*/
 
 @media all and (max-width: 1200px){
  
  #noga {
		position: inherit !important;
		bottom: 0% !important;
	}
	/*
  #domov, #program {
	background-image:none!important;
  } */
}
 @media all and (max-width: 1024px){ 
 
	  .sponzorji img {
	/*	width: 100%; */
	  }
	  
	  #roka {
		display:none;
		}
	
	.wkrwglca-cez {
		width: auto;
		padding: 0px 30px;
		font-size: 14px;
	}
	
	#kamp .vsebina {
		width: 100%;
		padding: 60px 20px;

	}
	
	#kamp .vsebina h2{ 
	font-size: 42px;
	line-height: 42px;
	margin-bottom:30px;
	text-align:center;
}
	
 }
 
  
 
@media all and (max-height: 800px){
	
	/*#domov {
		background-position: 4% 16%,70% 0%,20% 100%,100% 184%,50% 50%;
		background-size: 300px, 264px, 323px, 444px, cover;
	} */
	#informacije {
		padding-top:20px;
	}
  
	#noga {
		position: inherit !important;
		bottom: 0% !important;
	}
	
}

	
	#informacije {
		background-image: url(../images/bg_wkrwglca.jpg);
		background-size: cover;
		background-position-x: center;
	/*	padding-top:40px; */
		-moz-box-shadow: inset 0 0px 40px rgba(0,0,0,.35);
		-webkit-box-shadow: inset 0 0px 40px rgba(0,0,0,.35);
		box-shadow: inset 0 0px 40px rgba(0,0,0,.35);
		background-attachment:fixed;
	}
	
	.info-text {
		background:#000;
		padding: 0.5% 1% 0.6% 1%;
		font-size: 21px;
	}
	
	.sponzorji{
		background:#FFF;
		padding:2%;
		-moz-box-shadow: inset 0 0px 40px rgba(0,0,0,.35);
		-webkit-box-shadow: inset 0 0px 40px rgba(0,0,0,.35);
		box-shadow: inset 0 0px 40px rgba(0,0,0,.35);
	}
	  
	.sponzorji a{
		display: inline-block;
		line-height: 90px;
	} 
	  
	.sponzorji-okvir a img{
		vertical-align: middle;
	}
	
	.sponzorji-okvir {
		max-width:1200px;
		display:inline-block;
	}
	
	.ustvarjalci {
		/*margin-bottom:4%;*/
	}
	
	.ustvarjalci img {
		vertical-align: middle;
		margin: 0% 1% 1% 1%;
	}
	
	#noga {
		font-weight: 300;
		width: 100%;
		font-size: 109%;
		margin-top: 1%;
	}

 
 
 @media all and (max-height: 900px){
 
	#logo{
	
		width: 720px;
		margin-top: 120px; 
		font-size: 21px;
	}
 
	#logo img{
	
		width: 100%;
		height: 100%;
		
	}
	
	
	.tekst-prvi{
	
		font-size: 38px;
		
	}
	
	.digi{
	
		font-size: 48px;
		
	}
	
	.enote{
	
		font-size: 21px;
		
	}
 
	figure {
	
		height: 60px !important;
		width: 60px !important;
		line-height: 60px !important;
		font-size: 38px !important;
	}	
	
	section {
	
		height: 64px !important;
		width: 64px !important;
	}
	
	.countdownCubeTitleDiv {
		font-size: 18px !important;
		margin-top: 70px !important;
	
	}
	
	#odstevalnik {
		margin-top: 5px;
	}
	
	#social {
		margin-top:0px;
	 }
	 
	a.utrinki {
		margin-top:60px;
	} 
 }
 
 @media all and (max-width: 767px){  
	
	body{
		background: #de6a25;
		background-image:none;
	}
	
	.xl-hidden {display:inline-block;}
	 
	#meni {
	  width: 100%;
	  padding: 0;
	  margin: 0px auto !important;
	  text-align: center;
	/*  background: rgba(10, 10, 9, 1); */
	  -webkit-border-radius: 0px;
	  border-radius: 0px;
	  }
	  
	 /*#domov {
		background-image: url(../images/bg-home-mobile.jpg);
		background-attachment: fixed;
		background-position: 50% 50%;
		background-size: cover;
	} */
	
	#domov:after{
	  content:'';
	  display:block;
	  position:absolute;
	  z-index:-1;
	  top:0;
	  left:0;
	  width:100%;
	  height:100%;
	  background-image: url(../images/bg-overlay-mobile.png);
	  background-size: 2px 2px;
	  background-repeat: repeat;
	}
	  
	#logo {
	    width: 220px !important;
		height: 220px;
		margin-bottom: 0px;
		margin-top: 140px;
		margin-top: 40px;
		background: url(../images/logo.svg);
		background-repeat: no-repeat;
		background-size: contain;
	  }
	
	#logo img {
		display:none;
	}
	
	#social {
		width: 100%;
	}
	
	#program {
		padding-top: 10px;
		padding-left: 2%;
		padding-right: 2%;
	
	}
	/*
	#informacije {
		padding-top: 105px!important;
	}
	*/
	
	#filter-meni {
		display: none;
	}
	
	#filter-meni a {
	  display: inline-block;
	  margin-bottom: 10px;
	}
	
	#dogodki .mix {
	  margin-bottom: 10%!important;
	 }
	
	.dogodek {
		height: initial;
		line-height: 30px;
		padding: 3%;
		font-size: 150%;
		margin-top: 3%;
	}
	
	.datum {
	  font-size: 36px;
	  }
	
	 
	.dogodek span.naslov, .dogodek span.ura {
	  display: block;
	  overflow: hidden;
	  height: 30px;
	}
	
	div.vsebina {
		font-size:16px;
		padding-bottom: 10px;
	}
	
	.vsebina h1, .vsebina h2 {
		text-align:left;
		padding: 0 2%;
	}
	
	.vsebina img {
		display:none;
	}
	
	div.vsebina p {
	  padding: 0 2%;
	}
	
	.spremembe {
		margin-bottom: 30px;
		font-size: 16px;
	}
	
	.info-text {
		padding: 1% 3% 1% 3%!important;
	}
	
	.ustvarjalci {
		margin-bottom: 50px!important;
	}
	
	.ustvarjalci a {
		display: block;
	}
	.ustvarjalci img {
		margin: 4% 0% 0% 0%!important;
		max-width: 160px;
		max-height: 210px;
	}
	
	.sponzorji {
		padding: 6% 0% !important;
		margin-top: -10%!important;
	}
	
	#noga {
		margin-top: 8%!important;
		margin-bottom: 8%;
		font-size: 16px !important;
	}
	
	.marquee {
		width: 350px;
		margin: 0 auto;
		white-space: nowrap;
		overflow: hidden;
		box-sizing: border-box;
	}

	.icon-menu {
		left: 20px;
		top: 15px;
		font-size: 46px;
	}
	
	.sponzorji img {
		margin: 10px;
		vertical-align: middle;
		max-width: 110px;
		max-height: 70px;
	}
	
	.wkrwglca-cez {
		padding: 15px;
		font-size: 14px;
		margin-top: 45%;
	}
	
	.wkrwglca-cez h1 {
		font-size: 62px;
		letter-spacing: -2px;
		line-height: 62px;
		margin-bottom: 20px;
		margin-top: 70px;
	}
	
	.artist {
		bottom: 20px;
		font-size: 30px;
		line-height: 30px;
		left: 20px;
		padding: 12px 12px;
	}
	
 }

 
  @media all and (max-height: 600px){
	#logo {margin-top: 40px; }
	  }
 
 /* utrinki */
	#fotoutrinki {
		background:#000;
		
	}
	
	a.utrinki {
		cursor: pointer;
		background: rgba(29, 29, 27, 0.67);
		padding: 12px 30px 12px 30px;
		border-radius: 6px;
		font-size: 26px;
		font-weight: 300;
		text-transform: uppercase;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		-webkit-transition: all 0.5s ease-out;
		-ms-transition: all 0.5s ease-out;
	}
	
	a.utrinki:hover {
		background: rgba(29, 29, 27, 0.93);
	}
 /* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
	
	
}



